@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.VjDT4C:before {
  content: "\e000";
}
.rRg1mzRn:before {
  content: "\e001";
}
.gOcANii:before {
  content: "\e002";
}
.h5p3WR:before {
  content: "\e003";
}
.pYuSlr:before {
  content: "\e004";
}
.IyHfioJbE:before {
  content: "\e005";
}
.Vej35B:before {
  content: "\e006";
}
.gjWdNh:before {
  content: "\e007";
}
.BstiQYkl:before {
  content: "\e008";
}
.mQQdtHL5:before {
  content: "\e009";
}
.Ax8UBBh:before {
  content: "\e00a";
}
.tPalgepcV:before {
  content: "\e00b";
}
.DU6Aiaiy:before {
  content: "\e00c";
}
.mX7FRIngh:before {
  content: "\e00d";
}
.wEyoE0O8xOF:before {
  content: "\e00e";
}
.uH4wR2td3:before {
  content: "\e00f";
}
.cZKj9jss:before {
  content: "\e010";
}
.EyghDJzfE:before {
  content: "\e011";
}
.hIS6cI:before {
  content: "\e012";
}
.N81vqor:before {
  content: "\e013";
}
.JeQCglSqw:before {
  content: "\e014";
}
.YLybbwe8Z:before {
  content: "\e015";
}
.yugdBFpvjze:before {
  content: "\e016";
}
.aLAdD6MgdP:before {
  content: "\e017";
}
.LT9loDH:before {
  content: "\e018";
}
.uBSxJMWUUD:before {
  content: "\e019";
}
.Sx7Z27w:before {
  content: "\e01a";
}
.tY6na5Jyy:before {
  content: "\e01b";
}
.I3Qszcwuh8:before {
  content: "\e01c";
}
.iXp6de:before {
  content: "\e01d";
}
.xOrNQbhYScp:before {
  content: "\e01e";
}
.Har8UV:before {
  content: "\e01f";
}
.LrL4lt:before {
  content: "\e020";
}
.WQ0GEuZEtt:before {
  content: "\e021";
}
.EuMtrJfl:before {
  content: "\e022";
}
.nVE04oDnq:before {
  content: "\e023";
}
.mHqWk8RU6:before {
  content: "\e024";
}
.FyN8CX:before {
  content: "\e025";
}
.bAXsC6lkbp:before {
  content: "\e026";
}
.M1uibsj2CW:before {
  content: "\e027";
}
.KthIOA59:before {
  content: "\e028";
}
.FCh9gQPJU:before {
  content: "\e029";
}
.VOJWjl:before {
  content: "\e02a";
}
.gii4ZGEQZ:before {
  content: "\e02b";
}
.BBnBMO:before {
  content: "\e02c";
}
.Ul3CDOt:before {
  content: "\e02d";
}
.dPHufEY:before {
  content: "\e02e";
}
.eqRaWLm:before {
  content: "\e02f";
}
.p2hwrfi5J3:before {
  content: "\e030";
}
.g3lPotobmY:before {
  content: "\e031";
}
.oCa9gL:before {
  content: "\e032";
}
.r2qdH5Ryps:before {
  content: "\e033";
}
.zsx3bsx2RYf:before {
  content: "\e034";
}
.tNpTMjF9V2:before {
  content: "\e035";
}
.cNcGNyN:before {
  content: "\e036";
}
.naoZLE:before {
  content: "\e037";
}
.cUCRaGCZ:before {
  content: "\e038";
}
.oFwETR6ot9H:before {
  content: "\e039";
}
.kC7popR8:before {
  content: "\e03a";
}
.Go8lpdp9:before {
  content: "\e03b";
}
.nOFhtXdqz2:before {
  content: "\e03c";
}
.zHMVYjKNTSR:before {
  content: "\e03d";
}
.XBYu5MCklG:before {
  content: "\e03e";
}
.CfWTZMYvWp:before {
  content: "\e03f";
}
.zyUaMsw0OuB:before {
  content: "\e040";
}
.aUU36J1u:before {
  content: "\e041";
}
.hq1JbQ:before {
  content: "\e042";
}
.vfBzqp:before {
  content: "\e043";
}
.f70aKmpQW:before {
  content: "\e044";
}
.k33Iqsp:before {
  content: "\e045";
}
.lvawsqGG6e:before {
  content: "\e046";
}
.djvlIsn7:before {
  content: "\e047";
}
.vs33bc7gXo6:before {
  content: "\e048";
}
.A8iSWAE4O2:before {
  content: "\e049";
}
.ETLuYaCFS:before {
  content: "\e04a";
}
.J7v8hSo:before {
  content: "\e04b";
}
.VHQD4IsgbU:before {
  content: "\e04c";
}
.TfGsph8:before {
  content: "\e04d";
}
.T4CqzCKeeK4:before {
  content: "\e04e";
}
.H4OMT5Btk:before {
  content: "\e04f";
}
.QvvBC1Pt:before {
  content: "\e050";
}
.IRVvgS6:before {
  content: "\e051";
}
.g4CbY3aA8A:before {
  content: "\e052";
}
.PVX0fIUH8:before {
  content: "\e053";
}
.PlVeagd3rq9:before {
  content: "\e054";
}
.rwnHASVyE:before {
  content: "\e055";
}
.VARzsCakJRs:before {
  content: "\e056";
}
.E867Eg9j:before {
  content: "\e057";
}
.gwfTGaD:before {
  content: "\e058";
}
.M5hcwIkZ:before {
  content: "\e059";
}
.I3f7Hb:before {
  content: "\e05a";
}
.uVuqAvh8ylh:before {
  content: "\e05b";
}
.JKuwQD7cf6:before {
  content: "\e05c";
}
.SrRstaEBeGi:before {
  content: "\e05d";
}
.xXePCG:before {
  content: "\e05e";
}
.onGNGUmZda:before {
  content: "\e05f";
}
.CwAOQU:before {
  content: "\e060";
}
.EomMjwJ7:before {
  content: "\e061";
}
.s9ZvOg3e20B:before {
  content: "\e062";
}
.NgUMETVWcX:before {
  content: "\e063";
}
.Gkg0TXoC:before {
  content: "\e064";
}
.gwaedOK:before {
  content: "\e065";
}
.YE2irDtIEy:before {
  content: "\e066";
}
.MNBeGivxk:before {
  content: "\e067";
}
.P8PTzm0ign:before {
  content: "\e068";
}
.rD62tw:before {
  content: "\e069";
}
.I3guxcRv7:before {
  content: "\e06a";
}
.pFxH7ktK7VI:before {
  content: "\e06b";
}
.DL8rbdF:before {
  content: "\e06c";
}
.pvSPmnm:before {
  content: "\e06d";
}
.yjzk0S:before {
  content: "\e06e";
}
.J0DLyS:before {
  content: "\e06f";
}
.E0CfSo:before {
  content: "\e070";
}
.PMN2C22J:before {
  content: "\e071";
}
.wIcwTAPv:before {
  content: "\e072";
}
.gyKy2jeULX1:before {
  content: "\e073";
}
.cOh0jncM3sg:before {
  content: "\e074";
}
.t89Mc20:before {
  content: "\e075";
}
.MJNv4zo:before {
  content: "\e076";
}
.s6hvYRSlsxD:before {
  content: "\e077";
}
.zDlOoiC2ba:before {
  content: "\e078";
}
.Skg5aeU:before {
  content: "\e079";
}
.y1tfq26:before {
  content: "\e07a";
}
.KKak4CZ:before {
  content: "\e07b";
}
.xGnIdAkLaf:before {
  content: "\e07c";
}
.g8aOYg:before {
  content: "\e07d";
}
.FGRefU:before {
  content: "\e07e";
}
.AuVG1q:before {
  content: "\e07f";
}
.PfV9eFu7xMp:before {
  content: "\e080";
}
.XSIjm4A:before {
  content: "\e081";
}
.ieyoBG:before {
  content: "\e082";
}
.eb1FdvPa7r:before {
  content: "\e083";
}
.cYZX6cTvk0i:before {
  content: "\e084";
}
.GooY7p9F:before {
  content: "\e085";
}
.M1zfmRlsD:before {
  content: "\e086";
}
.ouF7yB3sw:before {
  content: "\e087";
}
.m4wnzZ:before {
  content: "\e088";
}
.ngD3ekePmg:before {
  content: "\e089";
}
.UgsozZjygGU:before {
  content: "\e08a";
}
.DPpFW3gu:before {
  content: "\e08b";
}
.Rgb4f0DWMfm:before {
  content: "\e08c";
}
.iywPNZ:before {
  content: "\e08d";
}
.yhvsHhyOtVO:before {
  content: "\e08e";
}
.j16xl01n:before {
  content: "\e08f";
}
.gJLsIH35e0:before {
  content: "\e090";
}
.LHe4NLsFfU:before {
  content: "\e091";
}
.rYBOcY6:before {
  content: "\e092";
}
.wIFzeTgqQs1:before {
  content: "\e093";
}
.E99R9zNm:before {
  content: "\e094";
}
.JKgRaIG9G:before {
  content: "\e095";
}
.bYNgkSORDf:before {
  content: "\e096";
}
.S7RYLHnkdAj:before {
  content: "\e097";
}
.Jm556wp9F6X:before {
  content: "\e098";
}
.KMYRPN:before {
  content: "\e099";
}
.AmYIP9IhVx:before {
  content: "\e09a";
}
.n4Sy02iRds:before {
  content: "\e09b";
}
.KQJmCyUd4:before {
  content: "\e09c";
}
.vTCABxLft:before {
  content: "\e09d";
}
.w8jxSIv3X:before {
  content: "\e09e";
}
.EX3ZR5E:before {
  content: "\e09f";
}
.dTr9NcUs6:before {
  content: "\e0a0";
}
.igcXOhCyL:before {
  content: "\e0a1";
}
.BRACJxR:before {
  content: "\e0a2";
}
.YgPWEVi3Soo:before {
  content: "\e0a3";
}
.AK4zcgA1R:before {
  content: "\e0a4";
}
.sdrJ2fpo:before {
  content: "\e0a5";
}
.YLbel7w:before {
  content: "\e0a6";
}
.XXeKKB:before {
  content: "\e0a7";
}
.q2RuaG5HAjF:before {
  content: "\e0a8";
}
.VtP1mkE:before {
  content: "\e0a9";
}
.PZSjaAh:before {
  content: "\e0aa";
}
.yjZNdV:before {
  content: "\e0ab";
}
.xaOa749:before {
  content: "\e901";
}
.mvbZShAj:before {
  content: "\e902";
}
.hjsSVccd:before {
  content: "\e903";
}
.ZN0o82t:before {
  content: "\e904";
}
.d98qKas9ou:before {
  content: "\e905";
}
.sWuVHjh:before {
  content: "\e906";
}
.DOFZtr:before {
  content: "\e907";
}
.fDuAOrLkBj:before {
  content: "\e908";
}
.kAyMfseR:before {
  content: "\e909";
}
.aKDbdooTPgj:before {
  content: "\e90a";
}
.VEZEb8DwDeY:before {
  content: "\e90b";
}
.KpOn4HS18:before {
  content: "\e90c";
}
.QWsbeEkXRkl:before {
  content: "\e90d";
}
.J3GeG5OAifl:before {
  content: "\e90e";
}
.C3qpA6:before {
  content: "\e90f";
}
.WvIE6XGA4j:before {
  content: "\e910";
}
.xyfCM0:before {
  content: "\e911";
}
.ydfBvqAWPGt:before {
  content: "\e912";
}
.k8wPZU79Y6:before {
  content: "\e913";
}
.w1h9nMBR:before {
  content: "\e914";
}
.EuN2rUF6Tv8:before {
  content: "\e915";
}
.vO1NFXI1:before {
  content: "\e916";
}
.GsOeO89:before {
  content: "\e917";
}
.zsymvxy2z:before {
  content: "\e918";
}
.oTKyaKYwQB:before {
  content: "\e919";
}
.LTrDIWTKcXW:before {
  content: "\e91a";
}
.R55GJcs:before {
  content: "\e91b";
}
.wbhdsYRyw:before {
  content: "\e91c";
}
.bvhkV7XQC:before {
  content: "\e91d";
}
.flHdTup:before {
  content: "\e91e";
}
.s4FznA92:before {
  content: "\e91f";
}
.ugG4kNKSLc:before {
  content: "\e920";
}
.gSsalTE:before {
  content: "\e921";
}
.yv6wfy64:before {
  content: "\e922";
}
.zQLhh3e:before {
  content: "\e923";
}
.rJWZkhV:before {
  content: "\e924";
}
.gerNl9fkC:before {
  content: "\e925";
}
.MHdzabY53K:before {
  content: "\e926";
}
.a4zxSO24:before {
  content: "\e927";
}
.jAndLokIFi:before {
  content: "\e928";
}
.cn2XQm:before {
  content: "\e929";
}
.jne2Ztla9:before {
  content: "\e92a";
}
.vd9GdaGP:before {
  content: "\e92b";
}
.mXR8tKX:before {
  content: "\e92c";
}
.aVtuWLUNrZ:before {
  content: "\e92d";
}
.Q0jY2BwMUkn:before {
  content: "\e92e";
}
.IBp4QMQ:before {
  content: "\e92f";
}
.VKwdSS4ba:before {
  content: "\e930";
}
.npJ41l9ysa5:before {
  content: "\e931";
}
.crHU6COm:before {
  content: "\e932";
}
.XHvCeShfFp:before {
  content: "\e933";
}
.vqGCoNJ:before {
  content: "\e934";
}
.gIvfg5jkX5H:before {
  content: "\e935";
}
.S9Aoi9Jvq:before {
  content: "\e936";
}
.I2fjW9bT:before {
  content: "\e937";
}
.F8SVMqfSUw:before {
  content: "\e938";
}
.k9hFCDd8:before {
  content: "\e939";
}
.EF5XUNlThS:before {
  content: "\e93a";
}
.YYnf8vZgzH1:before {
  content: "\e93b";
}
.pYOZC6:before {
  content: "\e93c";
}
.eFg8jAz:before {
  content: "\e93d";
}
.GuvMyU:before {
  content: "\e93e";
}
.jXa3ltmNp:before {
  content: "\e93f";
}
.ZCfRqGB:before {
  content: "\e940";
}
.W5ExuTYO0A9:before {
  content: "\e941";
}
.y4FFEmog:before {
  content: "\e942";
}
.egMHyT:before {
  content: "\e943";
}
.IAsYIyCTv:before {
  content: "\e944";
}
.bq4Gicbd:before {
  content: "\e945";
}
.qz0a94iHl:before {
  content: "\e946";
}
.H00951K8:before {
  content: "\e947";
}
.FKsvGIr8A:before {
  content: "\e948";
}
.UTmHc5Z:before {
  content: "\e949";
}
.c5ulfKUG:before {
  content: "\e94a";
}
.Aoh7nJ:before {
  content: "\e94b";
}
.TvqTRI8:before {
  content: "\e94c";
}
.Pb90so12:before {
  content: "\e94d";
}
.qaqR6Wf1i:before {
  content: "\e94e";
}
.JkkX8qo:before {
  content: "\e94f";
}
.mRDP9W:before {
  content: "\e950";
}
.IMW1Rx7Iec8:before {
  content: "\e951";
}
.RbtjtxFD:before {
  content: "\e952";
}
.P6EE1IYHtg:before {
  content: "\e953";
}
.Z7cGGIh:before {
  content: "\e954";
}
.Y5imyz:before {
  content: "\e955";
}
.NDoVQIU:before {
  content: "\e956";
}
.g2M64dvG2DE:before {
  content: "\e957";
}
.i64Bp5:before {
  content: "\e958";
}
.aD9gFW:before {
  content: "\e959";
}
.Ds6J7NO:before {
  content: "\e95a";
}
.ktoqtyc:before {
  content: "\e95b";
}
.yg1Zd0WUW1:before {
  content: "\e95c";
}
.ohE2EJKE6Q:before {
  content: "\e95d";
}
.crhr5hGuV6:before {
  content: "\e95e";
}
.EYPd3D:before {
  content: "\e95f";
}
.zloRNlna:before {
  content: "\e960";
}
.iuPexo:before {
  content: "\e961";
}
.PNytbHYpx:before {
  content: "\e962";
}
.czmmUd2I:before {
  content: "\e963";
}
.GLrg2a2:before {
  content: "\e964";
}
.Lv52kx:before {
  content: "\e965";
}
.oFYQxo15:before {
  content: "\e966";
}
.VdepVe5hao:before {
  content: "\e967";
}
.HVi6jJ:before {
  content: "\e968";
}
.EpG1rp1vC:before {
  content: "\e969";
}
.co9GXisWnQ:before {
  content: "\e96a";
}
.qy7HrGA:before {
  content: "\e96b";
}
.KDMVsX:before {
  content: "\e96c";
}
.HozJmYLHj:before {
  content: "\e96d";
}
.GCOW1f:before {
  content: "\e96e";
}
.JX1vTyiM:before {
  content: "\e96f";
}
.hRCEFXGR:before {
  content: "\e970";
}
.BroNUXx:before {
  content: "\e971";
}
.myeCKTLEWYH:before {
  content: "\e972";
}
.ksdwFdh:before {
  content: "\e973";
}
.oBkcZ7eIR:before {
  content: "\e974";
}
.tvWP28a:before {
  content: "\e975";
}
.xk2rp4JpS:before {
  content: "\e976";
}
.SPi2cV:before {
  content: "\e977";
}
.gzofXGf:before {
  content: "\e978";
}
.qhdstNBcBk:before {
  content: "\e979";
}
.zc45s2bY:before {
  content: "\e97a";
}
.jwWuCI:before {
  content: "\e97b";
}
.eZUt0WRwOoj:before {
  content: "\e97c";
}
.Pdl7Jd5e:before {
  content: "\e97d";
}
.SMrMxei:before {
  content: "\e97e";
}
.DXWevIi:before {
  content: "\e97f";
}
